availableModules = "Modules"
backTitle = "Back"
emptyPageTitle = "Please provide the page title."
hideAvailableModules = "Hide Modules"
hideSiteMap = "Hide Site Map"
nextTitle = "Next"
pageDescription = "Page description"
pageKeywords = "Page keywords"
pageRequireFields = "Required fields"
pageShowInNavigation = "Show this page in site map"
pageTitle = "Page title"
showAvailableModules = "Show Modules"
showSiteMap = "Show Site Map"
siteMap = "Site map"
stepHelp = "Create and edit the content of your web site."
wysiwygCustomLinks = "Custom links"
wysiwygCustomLinksTooltip = "Insert a custom link."
